/*============= HEADER CSS AREA ===============*/
.commingsoon {
  height: 280px !important;
  width: 100%;
  object-fit: cover;
  filter: blur(5px);
  border-radius: 4px;
}

.homepage1-body .header-area.homepage1 {
  position: absolute;
  width: 100%;
  z-index: 9999;
  transition: all 0.4s;
}
.homepage1-body .header-area.homepage1 .header-elements {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  transition: all 0.4s;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu {
  position: relative;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li {
  display: inline-block;
  position: relative;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb {
  transition: all 0.4s;
  position: relative;
  z-index: 1;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb:hover .img1::after {
  transform: scale(1);
  transition: all 0.4s;
  visibility: visible;
  opacity: 0.7;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb:hover .homemenu-btn {
  top: 42%;
  visibility: visible;
  opacity: 1;
  transition: all 0.6s;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb .img1 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb .img1::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  transition: all 0.4s;
  background: var(--ztc-text-text-2);
  opacity: 0;
  border-radius: 4px;
  transform: scale(0.8);
  z-index: 1;
  visibility: hidden;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb .img1 img {
  height: 100%;
  width: 100%;
  border-radius: 4px;
  transition: all 0.4s;
  border: 1px solid #E5E7EB;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb .homemenu-btn {
  position: absolute;
  top: 30%;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  text-align: center;
  transition: all 0.6s;
  margin: 0 auto;
  left: 25%;
  right: 25%;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb .homemenu-btn .header-btn1 {
  color: var(--ztc-text-text-1);
  transition: all 0.4s;
  padding: 6px 15px;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb .homemenu-btn .header-btn1.primary-btn-10 {
  background: var(--ztc-text-text-28);
  border-radius: 8px;
  color: var(--ztc-text-text-1);
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-thumb .homemenu-btn .header-btn1.primary-btn-10 span {
  background: transparent;
  transform: rotate(0deg);
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu .homemenu-content a {
  font-family: var(--ztc-family-font1);
  font-size: var(--ztc-font-size-font-s24);
  line-height: var(--ztc-font-size-font-s24);
  font-weight: var(--ztc-weight-semibold);
  color: var(--ztc-text-text-2);
  transition: all 0.4s;
  margin-top: 20px;
  text-align: center;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li:hover .tp-submenu {
  visibility: visible;
  transition: all 0.5s ease-in-out;
  opacity: 1;
  z-index: 9;
  top: 50px;
  position: absolute;
  transition: all 0.4s;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li:hover ul.dropdown-padding {
  visibility: visible;
  transition: all 0.5s ease-in-out;
  opacity: 1;
  z-index: 9;
  top: 50px;
  position: absolute;
  transition: all 0.4s;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li a {
  font-family: var(--ztc-family-font1);
  font-size: var(--ztc-font-size-font-s18);
  font-weight: var(--ztc-weight-medium);
  color: #ffffff;
  display: inline-block;
  transition: all 0.4s;
  padding: 0 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li:hover > a {
  transition: all 0.4s;
  color: var(--ztc-text-text-4) !important;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li .tp-submenu {
  visibility: hidden;
  opacity: 0;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
  position: absolute;
  background: var(--ztc-text-text-1);
  top: 100px;
  z-index: 1;
  transition: all 0.4s;
  border-radius: 5px;
  padding: 15px;
  left: -160px;
  width: 1100px;
  max-height: 600px;
  overflow: hidden;
  overflow-y: scroll;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding {
  visibility: hidden;
  opacity: 0;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
  position: absolute;
  background: var(--ztc-text-text-1);
  top: 100px;
  width: 225px;
  z-index: 1;
  transition: all 0.4s;
  border-radius: 5px;
  padding: 15px;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding li.main-small-menu {
  position: relative;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding li.main-small-menu:hover > a {
  transition: all 0.4s;
  padding-left: 25px;
  color: var(--ztc-text-text-4);
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding li.main-small-menu:hover > a::after {
  background: var(--ztc-text-text-4);
  transition: all 0.4s;
  visibility: visible;
  opacity: 1;
  color: var(--ztc-text-text-4);
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding li {
  display: block;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding li a {
  font-family: var(--ztc-family-font1);
  font-weight: var(--ztc-weight-medium);
  transition: all 0.4s;
  padding: 8px;
  display: inline-block;
  position: relative;
  z-index: 1;
  border-radius: 4px;
  color: var(--ztc-text-text-2);
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding li a::after {
  position: absolute;
  content: "";
  height: 25px;
  width: 3px;
  transition: all 0.4s;
  z-index: -1;
  left: -10px;
  top: 20%;
  border-radius: 4px;
  display: inline-block;
  visibility: hidden;
  opacity: 0;
  background: var(--ztc-text-text-4);
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding li a:hover {
  padding-left: 25px;
  color: var(--ztc-text-text-3) !important;
}
.homepage1-body .header-area.homepage1 .header-elements .main-menu ul li ul.dropdown-padding li a:hover::after {
  border-radius: 4px;
  visibility: visible;
  transition: all 0.4s;
  opacity: 1;
  left: 0;
}
.homepage1-body .header-area.homepage1.homepage8 {
  position: relative;
}
.homepage1-body .header-area.homepage1.homepage8.mt-16 {
  margin-top: 0;
}

.header-area.homepage1.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transform: translate3d(0, 0, 0);
  z-index: 111;
  -webkit-animation-name: fade-in-down;
  animation-name: fade-in-down;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  background: #0f0872;
  transition: all 0.4s;
  padding-top: 5px;
  padding-bottom: 5px;
}

.header-area.homepage8.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transform: translate3d(0, 0, 0);
  z-index: 111;
  -webkit-animation-name: fade-in-down;
  animation-name: fade-in-down;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  background: var(--ztc-text-text-1);
  transition: all 0.4s;
}

.header-area.homepage1.header-9.sticky {
  top: 0;
}

.header-area.homepage1.sticky .header-elements-1
Specificity: (0,4,0)
 {
    border-radius: 84px;
    border: inherit;
    background: inherit;
    backdrop-filter: inherit;
    padding: 0;
    margin-top: 2px;
    background: #0f0872 !important;
    display: none;
}


/*============= HEADER CSS AREA ENDS ===============*/
.vl-header-top {
  background: var(--ztc-bg-bg-2);
}
.vl-header-top-content {
  display: flex;
  color: var(--ztc-text-text-1);
  font-size: var(--ztc-font-size-font-s16);
  line-height: var(--ztc-specing-height16);
  font-family: var(--ztc-family-font1);
  font-weight: var(--ztc-weight-semibold);
  padding-top: 16px;
  padding-bottom: 16px;
}
.vl-header-top-content p {
  margin-right: 8px;
}
.vl-header-top-content .top-contact {
  color: var(--ztc-text-text-4);
  font-weight: var(--ztc-weight-bold);
}
.vl-header-top-content .top-contact-8 {
  color: var(--ztc-text-text-1);
  text-decoration: underline;
}
.vl-header-top-icbox {
  display: flex;
  align-items: center;
  margin-right: 32px;
}
.vl-header-top-icbox:last-child {
  margin-right: 0;
}
.vl-header-top-icbox .top-icon span {
  margin-right: 6px;
}
.vl-header-top-icbox .top-content a {
  color: var(--ztc-text-text-1);
  font-size: var(--ztc-font-size-font-s16);
  line-height: var(--ztc-specing-height16);
  font-weight: var(--ztc-weight-semibold);
}
.vl-header-top-icon {
  display: flex;
  justify-content: end;
}
.vl-header-top-8 {
  background: var(--ztc-text-text-3);
}

.header-elements.header-elements-1 .header-btn1::after {
  background: var(--ztc-text-text-1);
  transition: 0.3s;
}
.header-elements.header-elements-1 .header-btn1.header-btn8::after {
  color: var(--ztc-text-text-1);
  background: var(--ztc-text-text-3);
  transition: 0.3s;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.header-elements.header-elements-1 .header-btn1:hover {
  color: var(--ztc-text-text-3);
  transition: 0.3s;
}

.header-elements.header-elements-1 .header-btn1:hover span {
  background: var(--ztc-text-text-4);
  transition: 0.3s;
}


